/*! ******************************************************
*
*	Theme Name:     Toolset Starter Child
*   Author:         OnTheGoSystems
*   Author URI:     http://www.onthegosystems.com/
*   Description:    Simple, clear and modern Bootstrap 3-based theme. Perfect base for developing all kinds of responsive sites with Toolsets, including the Layouts plugin (no extra integration needed, you activate Layouts and the drag and drop facilities work out of the box). Uses WordPress theme customizer and supports Font Awesome Icons. Supports WooCommerce integration by styles unification.
*   Version:        1.1
*   License:        GNU General Public License v2 or later
*   License URI:    http://www.gnu.org/licenses/gpl-2.0.html
*   Template:       toolset-starter
*
*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*@font-face{
    font-family: 'OpenSansCond';
    src: url('/fonts/OpenSansCondensed-Bold.ttf');
	
}
@font-face{
    font-family: 'OpenSansCondLt';
    src: url('/fonts/OpenSansCondensed-Light.ttf');
	
}
@font-face{
    font-family: 'RobotoReg';
    src: url('/fonts/Roboto-Regular.ttf');
	
}

font-family: 'Helvetica Neue 55 Roman'
font-family: 'Helvetica Neue 75 Bold'
font-family: 'Helvetica Neue 65 Medium'
font-family: 'Helvetica Neue 57 Cond'
*/
/*
@font-face{
    font-family: 'HNStd45Lt';
    src: url('/fonts/362D58_0_0.ttf');
	
}
@font-face{
    font-family: 'HNStd57Cd';
    src: url('/fonts/362D58_1_0.ttf');
	
}
@font-face{
    font-family: 'HNStd77Bd';
    src: url('/fonts/362D58_2_0.ttf');
	
}*/
@import url("//hello.myfonts.net/count/362fc0");

  
@font-face {font-family: 'HNStd45Lt';src: url('/fonts/362FC0_0_0.eot');src: url('/fonts/362FC0_0_0.eot?#iefix') format('embedded-opentype'),url('/fonts/362FC0_0_0.woff2') format('woff2'),url('/fonts/362FC0_0_0.woff') format('woff'),url('/fonts/362FC0_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HNStd77Bd';src: url('/fonts/362FC0_1_0.eot');src: url('/fonts/362FC0_1_0.eot?#iefix') format('embedded-opentype'),url('/fonts/362FC0_1_0.woff2') format('woff2'),url('/fonts/362FC0_1_0.woff') format('woff'),url('/fonts/362FC0_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HNStd57Cd';src: url('/fonts/362FC0_2_0.eot');src: url('/fonts/362FC0_2_0.eot?#iefix') format('embedded-opentype'),url('/fonts/362FC0_2_0.woff2') format('woff2'),url('/fonts/362FC0_2_0.woff') format('woff'),url('/fonts/362FC0_2_0.ttf') format('truetype');}
 
/***** general styling *****/
html, body{
	max-width: 100%;
  	overflow-x: hidden !important;
}
.n2-ss-layer h1{
	font-family: "HNStd77Bd", "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;
	/*font-weight: 700 !important;*/
}
.n2-ss-layer h3{
	font-family: "HNStd45Lt", "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;
}
.n2-ss-layer h5, .n2-ss-layer  h5 a{
	font-family: "HNStd57Cd", "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;
	font-weight: normal !important;
	font-size: 100%;
}
 h1, h2{
    font-family: "HNStd77Bd", "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: inherit !important;
    color: #565656; 
}
span, p, a, h3, h6{
	font-family: "HNStd45Lt", "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: inherit !important;
    color: #565656; 
	line-height: 1.3;
}
body, html, div, h4, h5{
    font-family: "HNStd57Cd", "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: inherit !important;
    color: #565656; 
	line-height: 1.3;
} 
a{
	color:#565656;
	text-decoration: none !important;
}
a:hover{color: #231F20;text-decoration: none !important;}
a[target="_blank"]:not(.notarget):after {
    content: "" !important;
}
a.black{
	color:#565656;
	text-decoration: none;
}
a.black:hover{
	color:#000;
}
a[href^=tel] {
	text-decoration:inherit;
	color: inherit;
}
.animated-link{
	border:1px solid rgba(0,0,0,0);
	transition: all 0.5s;
}
.animated-link:hover{
	border-bottom: 1px solid #565656;
}
.bold-txt{
	font-family: "HNStd77Bd", "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 16px;
}
/***** nav icon *****/

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  display: none;
  width: 28px;
  height: 24px;
  position: relative;
  margin: 0px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #000;
  border-radius: 5px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 8px;
}

#nav-icon1 span:nth-child(3) {
  top: 16px;
}

#nav-icon1.open span:nth-child(1) {
  top: 8px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 8px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
/***** content styling *****/
.sentence-case{
	font-family: "HNStd57Cd", "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;
	text-transform: none !important;
}
.arrow-animate{
	display: inline-block;
	width: 10px;
	height: 10px;	
	margin: 0px 0px 3px 5px;	
	transition: all 0.2s ease;
	cursor: pointer;
}
.arrow-down{	
	border-bottom: 2px solid rgb(128, 129, 132);
	border-right: 2px solid rgb(128, 129, 132);	
	transform: rotate(45deg);
}
.arrow-up{
	border-bottom: 2px solid #000;
	border-right: 2px solid #000;	
	transform: rotate(-135deg);
	margin: 0px 0px 0px 5px;	
}
.black-btn{
	margin: 30px 0px 0px 0px;
    display: inline-block;
    padding: 8px 15px;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    border: 1px solid #000;
}
.clear-btn{
	color: #565656;
	background-color: transparent;
	border: 1px solid rgba(255,255,255,0);
	display: inline-block;
	padding: 8px 0px;
}
.btn-black-line{
	width: 100%;
	height:0px;
	transition: all 0.3s;
	border-bottom:1px solid #fff;
	opacity: 0;
}
.btn-clear-line{
	width: 100%;
	height:0px;
	transition: all 0.3s;
	border-bottom:1px solid #565656;
	opacity: 0;
}
.black-btn:hover .btn-black-line, .clear-btn:hover .btn-clear-line{
	opacity: 1;
}

/***** main navigation styling *****/
#header-wrapper{
	margin-bottom: 0px;
}
#logo {
	padding:0px 0px 0px 0px;
	display: inline-block;
	max-width: 104px;
}
.navbar{
	padding:10px 0px;
	margin:0px 0px 10px 0px;
}
.navbar-inverse{
	background-color: #fff;
    border-color: #fff;
	border-top: none;
	border-left: none;
	border-right: none;
}
.navbar-nav>li>a, .navbar-nav>li ul li a, .navbar-nav>li span{font-family: "HNStd57Cd", "Helvetica Neue", Helvetica, Arial, "sans-serif";}
.navbar-inverse .navbar-nav>li>a, .navbar-nav>li span, .navbar-inverse body .ddl-navbar-nav>li>a, body .navbar-inverse .ddl-navbar-nav>li>a, .navbar-nav li a, .navbar-nav>li>ul li a{
	/*font-family: "HNStd45Lt", "Helvetica Neue", Helvetica, Arial, "sans-serif"; color: #231F20 ;*/
	font-size: 16px;
	font-weight:400;
	color: #808184;
	text-decoration: none;
	cursor: pointer;
}
.navbar-nav>li span{
	line-height: 22px;
	display: block;
	position: relative;
}
.navbar-nav-subnav li a{color: #808184 !important;}
.navbar-inverse .navbar-nav>li a:hover, .navbar-inverse body .ddl-navbar-nav>li>a:hover, body .navbar-inverse .ddl-navbar-nav>li>a:hover, .navbar-nav li a:hover, .navbar-nav>li>ul li a:hover{color: #000;}
.navbar-nav-subnav li a:hover{color: #000 !important;}
body .nav>li>a, body .ddl-nav>li>a, .navbar-nav>li span{padding: 10px 10px 5px 10px;}
.navbar, body .ddl-navbar{margin-bottom: 0px;}
/* subnav */
a:focus{color: #333 !important;}
.navbar-nav>li{position: relative;}
.navbar-nav>li ul{
	position: absolute;
    top: 32px;
    left: 5px;   
    width: 100%;
	height: 0px;
    overflow: hidden;
    background-color: #fff;
    padding: 0px;
    min-width: 200px;
	transition: all 0.5s;
	opacity:0;	
}
.navbar-nav>li ul li:nth-child(1){
	margin-top: 15px;
}
.navbar-nav>li ul li:last-child{margin-bottom: 10px;}
.navbar-nav>li ul li{
	padding: 10px 20px;
	margin: 0px;
	list-style:none;
}
.subnav-on{	
	height: auto ;
	opacity: 1;
}
.subnav-off{	
	height: 0px ;
	opacity: 0;
}

/***** mobile nave styling *****/
.navbar-inverse .navbar-toggle, .navbar-inverse body .ddl-navbar-toggle, body .navbar-inverse .ddl-navbar-toggle{border:none;}
.navbar-inverse .navbar-toggle .icon-bar, .navbar-inverse body .ddl-navbar-toggle .icon-bar, body .navbar-inverse .ddl-navbar-toggle .icon-bar, body .ddl-navbar-toggle .navbar-inverse .navbar-toggle .ddl-icon-bar, .navbar-inverse body .ddl-navbar-toggle .ddl-icon-bar, body .navbar-inverse .ddl-navbar-toggle .ddl-icon-bar{background-color: #231F20;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse body .ddl-navbar-toggle:hover, body .navbar-inverse .ddl-navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus, .navbar-inverse body .ddl-navbar-toggle:focus, body .navbar-inverse .ddl-navbar-toggle:focus{background-color: transparent;}
.container>.navbar-header, .container>.navbar-collapse, body .container>.ddl-navbar-collapse, .container-fluid>.navbar-header, .container-fluid>.navbar-collapse, body .container-fluid>.ddl-navbar-collapse{margin-right: 0px;}
/***** footer styling *****/
#footer-wrapper{margin-top: 100px;}
#main-footer{display:none;}
#footer-bottom{padding: 0px;}
.footer-block, .footer-copyright-block div, .footer-txt-info{
	font-family: "HNStd45Lt", "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-size: 13px;
    line-height: 1.5;
    text-align: left;
}
.footer-block:nth-child(5), .footer-right-container{text-align: right;}
.footer-copyright-block{
     margin-top: 30px;
	 margin-bottom: 50px;
     padding-top: 30px;
     border-top: 1px solid rgba(0,0,0,0.1);
}
.footer-gotop-wrapper, .footer-icons-wrapper{
	font-size: 13px;
	width: 36px;
	display: inline-block;
	text-align: center;
	color: #555;
}
.footer-logo{max-width: 124px;}
.footer-gotop-wrapper{margin-right:20px}
.footer-icons-wrapper a:nth-child(1){margin-right: 10px;}
.footer-icons-wrapper img:nth-child(1), .footer-icons-wrapper img:nth-child(3){display: inline-block;}
.footer-gotop-wrapper img{max-width: 32px;}
.footer-gotop-wrapper img:nth-child(2), .footer-icons-wrapper img:nth-child(2), .footer-icons-wrapper img:nth-child(4){display: none;}
.footer-icons-wrapper img:nth-child(4){display: block;}
.footer-gotop-wrapper:hover{color:#000;}
.footer-gotop-wrapper:hover img:nth-child(1), .footer-icons-wrapper a:nth-child(1):hover img:nth-child(1), .footer-icons-wrapper a:nth-child(2):hover img:nth-child(1){display: none;}
.footer-gotop-wrapper:hover img:nth-child(2){display: block;}
.footer-icons-wrapper{width:88px;}
.footer-icons-wrapper a img, .footer-icons-wrapper a:nth-child(1):hover img:nth-child(2), .footer-icons-wrapper a:nth-of-type(2):hover img:nth-child(2){display: inline-block;}
.footer-align-right, .footer-icons{text-align: right !important;}
.footer-icons-wrapper a img{
	max-width:33px !important;
	max-height: 33px !important;
}
/***** header styling ****/
.hero-image{	
	position: relative;
	height: 600px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.hero-image-overlay{
	position: absolute;
	top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,1);
	opacity:0;
}

.header-txt-wrapper{
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin: 0px auto;
	padding: 50px 10px 0px 10px;
	text-align: center;	
	width: 70%;
	background-color: #fff;
}
.header-txt-wrapper h1{
	margin: 0px;
	font-size: 50px;
	font-weight: 700;
	color: #000;
}
/****** animation *****/
.slide-img-ani {
	width: 100%;
	position: relative;
	transform: translateY(100px);
	/*bottom: -100px;*/
	opacity: 0;
}
.fade-slideup {
	animation: fade-slideup-ani 0.5s;
	opacity: 1;
	transform: translateY(0px);
}
input[type=text], input[type=email], input[type=tel], textarea, .careers-registration-field{
	/* Remove First */
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
	box-shadow: none !important;
	background-clip: padding-box !important;
    /* Then Style */
    border-radius: 0px !important;
    border: none;
    outline: none;
}
.wpcf7-form-control{border:1px solid #000 !important;}
@keyframes fade-slideup-ani {
	 0% {
	 opacity: 0;
	 transform: translateY(100px);
	}
	 100% {
	 opacity: 1;
	 transform: translateY(0px);
	}
}
@media (min-width: 768px){	
	.navbar-nav, body .ddl-navbar-nav {
		float: right;
		margin: 5px 0px 0px 0px;
	}
}
@media print, screen and (min-width: 768px) and (max-width: 991px ) {
	.hero-image{
		height: 400px;
		overflow: hidden;
	}
	.header-txt-wrapper{width: 80%;}
	.header-txt-wrapper h1{font-size: 40px;}
	.parallax{position: relative;}
	.navbar-nav>li ul{top: 30px;}
}
@media (max-width: 767px){	
	#nav-icon1{display: block;}
	#nav-mob-wrapper{
		border-top: 1px solid #fff;
		padding: 0px 20px;
		overflow: hidden;
		height: 0px;
	}
	.nav-mob{
		margin: 0px 22px;
		height: auto;		
	}
	.navbar-nav.nav-mob>li{
		padding: 5px 0px;
		border-bottom: 1px solid #808285;
	}
	body .nav>li>a, body .ddl-nav>li>a {padding: 10px 10px 5px 1px;}
	.navbar-nav, body .ddl-navbar-nav{margin: 0px;}
	.social-icons-mob{
		position: relative;
    	padding: 20px 0px 0px 0px;
	}
	.social-icons-mob a img{
		display: inline-block;
		max-width: 33px;
	}
	.social-icons-mob a img:nth-child(2), .social-icons-mob a img:nth-child(4){
		display: none;
	}
	.social-icons-mob a img:nth-child(1):hover, .social-icons-mob a img:nth-child(3):hover{display: none;}
	.social-icons-mob a img:nth-child(1):hover .social-icons-mob a img:nth-child(2), .social-icons-mob a img:nth-child(3):hover .social-icons-mob a img:nth-child(4){display: inline-block;}
	.parallax{position: relative;}
	.container>.navbar-header{margin-left: auto !important;}
	.navbar-nav>li ul{top: 5px;}
	.navbar {padding: 20px 10px 15px 10px;}
	.navbar-nav>li ul, .navbar-nav-subnav{
		position: relative;
		bottom:auto;
		left: auto;
		height: auto !important;
		width: 100%;
		overflow: hidden;
		background-color: #fff;
		padding: 0px;
		min-width: 200px;
		transition: all 0.5s;
		opacity: 1 !important;	
		z-index: 10000;
	}
	.navbar-nav>li ul li:nth-child(1){margin-top: 5px;}
	.footer-gotop-wrapper img{display: inline-block;}
	.footer-gotop-wrapper{
		display:inline-block;
		width: 75px;
	}
	.footer-left-container, .footer-right-container, .footer-txt-info{text-align: center;}
	.footer-left-container .row .col-xs-12 img{
		width: 124px;
		margin: 0px auto 30px auto;		
	}
	.footer-txt-info{margin-bottom: 30px;}
	.footer-copyright-block .col-xs-12{text-align: center;}
	.footer-icons-wrapper {
		width: 100%;
		text-align: center !important;
		margin-top: 20px;
	}
	.hero-image{height: 375px;}
	.hero-image-overlay{opacity: 0.4;}
	.header-txt-wrapper{
		top: 0;
		margin: auto;
		width: 90%;
		height: 80px;
		padding: 0px;
		background-color: transparent;
	}
	.header-txt-wrapper h1{
		font-size: 36px;
		color: #fff;		
	}
}